@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

@media (min-width: 1500px) {
    .container {
        width: 1470px;
    }
}

@media (max-width: 767px) {
    /*.grv-top-left, .grv-head-right {
        text-align: left;
    }*/
    .grv-head-right p.grv-account {
        padding-right: 15px;
    }
    .tab-bg h2 {
        margin-top: 30px;
    }
    .tab-bg p {
        font-size: 18px;
        line-height: 24px;  
    }
    .partner-bg {
        padding: 65px 0;
        padding-top: 48px !important;
    }
    .site-footer {
        padding: 40px 0 60px;
    }
    .grv-drop-content {
        left: -10%;
        top: 1px;
        /* width: 100%; */
        padding: 20px 10px;
    }
    .searching input#searchsubmit {
        padding: 9px 8px;
        width: 28%;
    }
    .site-branding {
        margin-top: 0;
    }
    .grv-tab-info {
        border: 12px solid rgba(221, 221, 221, 0.51);
        padding: 17px 10px;
        transform: skew(0.5deg);
        max-width: 100%;
        margin-bottom: 55px;
    }
    .grv-tab-info p {
        max-width: 90%;
        padding: 19px 0;
        line-height: 28px;
        transform: skew(0deg);
    }
    .grv-tabs .col-md-7, .grv-tabs .col-md-5 { 
        padding: 0;
        float: none;
    }
    .tabs {
        margin-top: 40px;
        padding: 0;
    }
    .tabs li {
        padding-left: 0;
    }
    #content .grv-tabs .tabs li a {
        margin: 25px 2px;
        font-size: 37px;
    }
    #content .grv-tabs .tabs li a.active {
        font-size: 38px;
    }
    .grv-prt {
        padding: 30px 0 30px;
    }
    .grv-pt {
        max-width: 100%;
        margin: 6px;
        margin-bottom: 30px;
        padding-bottom: 7px;
    }
    .grv-pt .left_to_right {
        padding: 33px 13px 6px;
        border-radius: 57%;
        height: 349px;
    }
    .grv-pt-info {
        padding-top: 0px;
    }
    .grv-pt p {
        font-size: 13px;
        line-height: 21px;
        margin-bottom: 7px;
        letter-spacing: 3px;
    }
    #grv-hide {
        padding: 0px 0;
        font-size: 14px; 
    }
    .grv-web a {
        font-size: 12px;
    }
    .grv-pt .grv-circle {
        padding: 71px 36px 6px;
        height: 349px;
    }
    .grv-pt .grv-circle p {
        font-size: 10px;
        line-height: 15px;
    }
    #media_image-2.widget_media_image {
        margin-top: 0;
    }
    .grv-foot-social ul li {
        padding-right: 1px;
        max-width: 23%;
    }
    .site-footer .widget-title {
        margin-bottom: 10px;
    }
    .site-footer a {
        padding-bottom: 0;
    }
    .textwidget {
        font-size: 14px;
        line-height: 22px;
        font-weight: normal;
    }
    .grv-footer-botm, .grv-footer-botm a {
        font-size: 16px;
    }
    #media_image-2.widget_media_image img {
        width: 65%;
    }
    .menu-btn-toggle {
        border: 1px solid #e84227;
    }
    .menu-btn span {
        background: #ffffff;
    }
    .menu-btn span:nth-child(2) {
        top: 8px;
    }
    .menu-btn span:nth-child(3) {
        top: 16px;
    }
    .menu-btn {
        height: 18px;
    }
    .menu-btn.open span:nth-child(1) {
        top: 0px;
    }
    .menu-btn.open span:nth-child(3) {
        top: 20px;
    }
    .mobile-branding {
        background-color: #ffffff;
    }
    [off-canvas] {
        background-color: #102146;
    }
    .mobile-menu a {
        color: #f2f2f2;
        width: 80%;
    }
    .slick-prev, .slick-next {
        display: none !important;
    }
    .grv-header-bg {
        height: 355px;
    }
    #cd-timeline {
        padding: 2em;
    }
    #cd-timeline::before {
        left: 42px;
        height: 90.5%;
        top: 100px;
    }
    .grv-vision ul li {
        padding: 6px 12px 30px;
        width: 100%;
        max-width: 100%;
        margin-bottom: 20px;
    }
    .vision-bg {
        padding-top: 5em;
    }
    .grv-top-des ul li {
        max-width: 100%;
        margin-bottom: auto;
        padding: 0;
    }
    .grv-value ul li {
        padding: 6px 15px 30px;
        width: 100%;
        max-width: 100%;
        margin-bottom: 40px;
    }
    .grv-val h3 {
        margin: 30px 0 19px 0;
    }
    .value-bg {
        padding-top: 4em;
    }
    .grv-teams ul li.team-ul {
        max-width: 93%;
    }
    .grv-packages ul li.pack-ul {
        max-width: 88%;
    }
    .woocommerce ul.products[class*="columns-"] li.product, .woocommerce-page ul.products[class*="columns-"] li.product {
        width: 100%;
    }
    .woocommerce-page .site-content, .blog .site-content, .single-post .site-content, .archive .site-content {
        margin: 60px 0;
    }
    .woocommerce-page .sticky-wrapper, .blog .sticky-wrapper, .single-post .sticky-wrapper, .archive .sticky-wrapper {
        position: relative;
    }
    .proc-content h3 {
        font-size: 30px !important;
    }
    .grv-ptabs li h2 {
        font-size: 15px !important;
    }
    .grv-slider {
        width: 100%;
        padding: 24px !important;
    }
    .grv-slider h2 {
        font-size: 30px !important;
        padding-left: 15px !important;
    }
    .grv-slider h3 {
        font-size: 25px !important;
        padding-left: 15px !important;
    }
    .grv-slider p {
        text-align: left !important;
        margin-top: 25px !important;
    }
    .tab-bg {
         padding-bottom: 30px;
         background-position: 10% 40%;
    }
    .cd-timeline-content p {
        margin-bottom: 12px;
        font-size: 14px;
        line-height: 21px;
    }
    .grv-vis .grv-top-des {
        padding: 0 15px;
        font-size: 14px;
        line-height: 23px;
    }
    .part-pr.grv-pt {
        max-width: 100%;
        padding-bottom: 0px;
        float: none;
        margin-bottom: 0;
    }
    .part-prv p {
        max-width: 100%;
        margin-top: 7px;
    }
.menu-main-menu-container .sub-menu {
	padding-left: 20px;
}
}


@media (min-width: 768px) and (max-width: 990px) {
.menu-main-menu-container .sub-menu {
	padding-left: 20px;
}
    .grv-top-left {
        text-align: left;
    }
    .grv-head-right {
        margin-top: 62px;
    }
    .site-branding {
        margin-top: 0;
    }
        .menu-btn-toggle {
        border: 1px solid #e84227;
    }
    .menu-btn span {
        background: #ffffff;
    }
    .menu-btn span:nth-child(2) {
        top: 8px;
    }
    .menu-btn span:nth-child(3) {
        top: 16px;
    }
    .menu-btn {
        height: 18px;
    }
    .menu-btn.open span:nth-child(1) {
        top: 0px;
    }
    .menu-btn.open span:nth-child(3) {
        top: 20px;
    }
    .mobile-branding {
        background-color: #ffffff;
    }
    [off-canvas] {
        background-color: #102146;
    }
    .mobile-menu a {
        color: #f2f2f2;
        width: 80%;
    }
    .tabs {
        margin-top: 0px;
    }
    #content .grv-tabs .tabs li a {
        display: block;
        margin: 26px 20px;
    }
    .grv-tab-info {
        padding: 24px 25px;
        transform: skew(-3.5deg);
        max-width: 100%;
    }
    .grv-tab-info p {
        max-width: 93%;
        padding: 21px 0;
        line-height: 33px;
        transform: skew(0deg);
    }
    .tab-bg.vc_custom_1545372727156 {
        padding-bottom: 56px;
         background: #102146 !important;
    }
    .grv-tabs .col-md-7, .grv-tabs .col-md-5 { 
        padding: 0;
        float: none;
    }
    .grv-pt {
        max-width: 45%;
    }
    .grv-prt {
        padding: 30px 0 30px;
    }
    .grv-pt .left_to_right {
        padding: 21px 9px 6px;
        height: 339px;
    }
    .grv-pt-info {
        padding-top: 10px;
    }
    .grv-pt p {
        font-size: 15px;
        line-height: 22px;
    }
    #grv-hide {
        padding: 0px 0;
    }
   .grv-pt .grv-circle p {
        font-size: 10px;
        line-height: 16px;
    }
    .grv-pt .grv-circle {
        padding: 47px 55px 19px;
        height: 339px;
    }
    .mc4wp-form-fields .grv-submit {
        width: 20%;
    }
    .grv-header-bg {
        height: 305px;
    }
    .tab-bg {
        background-position: 23% 50%;
    }
    #media_image-2.widget_media_image img {
        width: auto;
    }
    #cd-timeline {
        padding: 2em 2em;
    }
    #cd-timeline::before {
        left: 41px;
        height: 88.5%;
        top: 100px;
    }
    .grv-vision ul li {
        padding: 6px 19px 30px;
        width: 100%;
        max-width: 49%;
        margin-bottom: 25px;
    }
    .vision-bg {
        padding-top: 5em;
    }
    .grv-top-des ul li {
        max-width: 100%;
        margin-bottom: auto;
        padding: 0;
    }
    .grv-value ul li {
        padding: 6px 15px 30px;
        width: 100%;
        max-width: 49%;
        margin-bottom: 40px;
    }
    .grv-val h3 {
        margin: 30px 0 19px 0;
    }
    .value-bg {
        padding-top: 5em;
        padding-bottom: 7em;
    }
    .grv-teams ul li.team-ul {
        max-width: 46%;
    }
    .grv-packages ul li.pack-ul {
         max-width: 43%;
    }
    .woocommerce-page .site-content, .blog .site-content, .single-post .site-content, .archive .site-content {
        margin: 60px 0;
    }
    .proc-content h3 {
        font-size: 30px !important;
    }
    .grv-ptabs li h2 {
        font-size: 15px !important;
    }
    .grv-slider {
        width: 100%;
    }
    .grv-slider h2 {
        font-size: 40px !important;
        padding-left: 45px !important;
    }
    .grv-slider h3 {
        font-size: 35px !important;
        padding-left: 45px !important;
    }
    .grv-slider p {
        text-align: left !important;
        margin-top: 25px !important;
    }
    .grv-drop-content {
        left: 3%;
        top: 1px;
    }
    
}

@media (min-width: 991px) and (max-width: 1100px) {
    .vision-bg {
        padding-top: 5em;
    }
.menu-main-menu-container .sub-menu {
	padding-left: 20px;
}
    .grv-vision ul li {
        padding: 6px 19px 30px;
        width: 100%;
        max-width: 49%;
        margin-bottom: 25px;
    }
    .grv-top-des ul li {
        max-width: 100%;
        margin-bottom: auto;
        padding: 0;
    }
    .grv-top-left {
        text-align: left;
    }
    .grv-value ul li {
        width: 100%;
        max-width: 33%;
        margin-bottom: 50px;
    }
    .value-bg {
        padding-top: 5em;
        padding-bottom: 5em;
    }
    .grv-head-right {
        margin-top: 62px;
    }
    .site-branding {
        margin-top: 0;
        text-align: right;
    }
     .menu-btn-toggle {
        border: 1px solid #e84227;
    }
    .tab-bg {
        background-position: 17% 40%;
    }
    .site-footer .widget-title {
        font-size: 20px;
    }
    .grv-foot-social ul li {
        max-width: 23%;
    }
    .menu-btn span {
        background: #ffffff;
    }
    .menu-btn span:nth-child(2) {
        top: 8px;
    }
    .menu-btn span:nth-child(3) {
        top: 16px;
    }
    .menu-btn {
        height: 18px;
    }
    .menu-btn.open span:nth-child(1) {
        top: 0px;
    }
    .menu-btn.open span:nth-child(3) {
        top: 20px;
    }
    .mobile-branding {
        background-color: #ffffff;
    }
    [off-canvas] {
        background-color: #102146;
    }
    .mobile-menu a {
        color: #f2f2f2;
        width: 80%;
    }
    .tabs {
        margin-top: 0px;
    }
    #content .grv-tabs .tabs li a {
        display: block;
        margin: 26px 20px;
    }
    .grv-tab-info {
        padding: 24px 25px;
        transform: skew(-3.5deg);
        max-width: 100%;
    }
    .grv-tab-info p {
        max-width: 93%;
        padding: 21px 0;
        line-height: 33px;
        transform: skew(0deg);
    }
    .tab-bg.vc_custom_1545372727156 {
        padding-bottom: 56px;
         background: #102146 !important;
    }
    .grv-tabs .col-md-7, .grv-tabs .col-md-5 { 
        padding: 0;
    }
    .grv-pt {
        max-width: 41%;
    }
    .grv-prt {
        padding: 30px 0 30px;
    }
    .grv-pt .left_to_right {
        padding: 26px 9px 6px;
        height: 405px;
    }
    .grv-pt-info {
        padding-top: 10px;
    }
    .grv-pt p {
        font-size: 15px;
        line-height: 22px;
    }
    #grv-hide {
        padding: 0px 0;
    }
   .grv-pt .grv-circle p {
        font-size: 10px;
        line-height: 16px;
    }
    .grv-pt .grv-circle {
        padding: 47px 55px 19px;
        height: 405px;
    }
    .mc4wp-form-fields .grv-submit {
        width: 20%;
    }
    .grv-header-bg {
        height: 446px;
    }
    #cd-timeline {
        padding: 2em 2em;
    }
    #cd-timeline::before {
        left: 41px;
        height: 88.5%;
        top: 100px;
    }
    .grv-teams ul li.team-ul {
        max-width: 35%;
    }
    .grv-packages ul li.pack-ul {
        max-width: 45%;
    }
    .grv-slider {
        width: 100%;
        padding: 40px !important;
    }
    .grv-slider h2 {
        font-size: 40px !important;
        padding-left: 45px !important;
    }
    .grv-slider h3 {
        font-size: 35px !important;
        padding-left: 45px !important;
    }
    .grv-slider p {
        text-align: left !important;
        margin-top: 25px !important;
    }
    .woocommerce-page .site-content, .blog .site-content, .single-post .site-content, .archive .site-content {
        margin: 60px 0;
    }
}

@media (min-width: 1199px) and (max-width: 1440px) {
    .tab-bg {
        background-position: 14% 50%;
    }
    #content .grv-tabs .tabs li a.active {
        font-size: 44px;
    }
    .main-navigation a {
        padding: 39px 9px;
    }
    .is-sticky .main-navigation a {
        padding: 39px 9px;
    }
    .grv-header-bg {
        height: 446px;
    }
    #cd-timeline::before {
        height: 91.5%;
    }
    .grv-vision ul li {
        max-width: 33%;
        margin-bottom: 60px;
    }
    .grv-top-des ul li {
        max-width: 100%;
        margin-bottom: auto;
        padding: 0;
    }
    .grv-teams ul li.team-ul {
        max-width: 22%;
    }
    .grv-packages ul li.pack-ul {
        max-width: 29%;
    }
    .grv-pt {
        max-width: 30%;
    }
    .grv-pt .left_to_right {
        padding: 21px 30px 26px;
        height: 380px;
    }
    .grv-pt .grv-circle {
        height: 380px;
    }
    .grv-pt p {
        font-size: 18px;
        line-height: 23px;
    
    }
    .searching input#searchsubmit {
        padding: 9px 14px;
    }
	.tab-bg p {
		font-size: 18px;
		line-height: 29px;
	}
}
